import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'byte-vuelo-dialog-prueba',
  templateUrl: './vuelo-dialog-prueba.component.html',
  styleUrls: ['./vuelo-dialog-prueba.component.scss']
})
export class VueloDialogPruebaComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
